{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:01Z"
    },
    "lastModificationSignature": "7f95754ba99d5e1598cb645cfdcce3c6432b54a3dc5cd997ee22c880c6825423"
  }
}